Bug 784650 - Rebase qpid-qmf to use separate tarball
Rebase qpid-qmf to use separate tarball
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Zane Bitter
MRG Quality Engineering
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-25 11:53 EST by Zane Bitter
Modified: 2016-04-26 11:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 09:52:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zane Bitter 2012-01-25 11:53:05 EST
Discussion is underway on the Qpid mailing list[1] about splitting QMF into a separate source tarball from Qpid. This will require a rebase of the qpid-qmf package in RHEL6.3


[1] http://mail-archives.apache.org/mod_mbox/qpid-dev/201201.mbox/%3C4F0492AF.6080309@redhat.com%3E

Note You need to log in before you can comment on or make changes to this bug.